# mediaplayer.setRepeat

Set the repeat flag.

Usage

    mediaplayer.setRepeat [-q] <repeat>

Description
Set the Repeat flag to "repeat" (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setRepeat [-q] <repeat:bool>

See also
media player module documentation, $mediaplayer.getrepeat, mediaplayer.setshuffle, $mediaplayer.getshuffle

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013